Subject: thermal energy

From: [email-masked] (Kay Kreidler)
Date: Thu, 27 Jan 1994 17:33:04 +0100 (MET)

Dear Netters!

I have a question about the thermal energy, concerning rotational
barriers. How can you calculate this energy in dependance of the absolute
temperature? Some people told me it must be E = 3/2 * RT for a non-linear
molecule, but this does't fit to experimental data (Ethane has a
rotational barriere of approx. 3 kcal/mol and 3/2 * RT would be only 0.89
kcal/mol for T=298K). Any suggestions? 

Kay.